Announcement

Collapse
No announcement yet.

[SOLVED] Error updating my SC8 from 8.00.0009 to 8.00.0011

Collapse
X
  • Filter
  • Time
  • Show
Clear All
new posts

  • [SOLVED] Error updating my SC8 from 8.00.0009 to 8.00.0011

    Good Nigth,

    I am try to update my SC8 and i getting an error message.
    -----------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------
    Internal Server Error

    The server encountered an internal error or misconfiguration and was unable to complete your request.

    Please contact the server administrator at felixpinate@gmail.com to inform them of the time this error occurred, and the actions you performed just before this error.

    More information about this error may be available in the server error log.
    -----------------------------------------------------------------------------------------------------------------------------------------------------------------------------------------
    I tried in spanish and english languaje and I get the same screen.

    Somebody have an idea what is the problem.

    Thansk in advance.

  • #2
    I would advise to do a new installation as I suspect something is wrong somewhere in your apache http config file.

    make a full backup of the full Scriptcase directory so you can restore fully first! This is the worse case scenario if things go totally wrong.
    Then create backup of your application from within scriptcase (options -> settings->backup).
    Do a fresh install and request a new licence key from you registration account at scriptcase.net
    Restore from backup.
    Albert Drent
    aducom software netherlands
    scriptcase partner, reseller, support and (turn-key) development
    www.scriptcase.eu / www.scriptcase.nl

    Comment


    • #3
      Do not delete anything until you have the other installation up and running.

      regards,
      Bernhard Bernsmann

      Comment


      • #4
        hi, why don't you just install brand new sc8 totally away from sc7, i man not to update... less headache, doesn't harm having them both on same machine. this will avoid need to backups and makes sure your sc7 internal apache doesn't conflict with your new sc8 installation... moreover, better to make sure to use different both for each one if you decided to go for both versions on the same machine...

        Comment


        • #5
          Hello,

          The problem still persists? And from what has been stated above by other users, the environments are using different Apaches? Thank you.
          Best regards,
          Thomas Soares.
          ScriptCase International.

          Email: t.soares@scriptcase.net
          Visit our Blog: http://www.scriptcase.net/blog/
          Visit out fan page: http://www.facebook.com/Scriptcase

          Comment


          • #6
            Hello,

            I did aducom's sugestions and it works, Thanks for your replies.

            Comment


            • #7
              Marking topic as solved.

              Thanks for your feedback.

              regards,
              Bernhard Bernsmann

              Comment

              Working...
              X